{
    "changelog":  "NEW - Zakladka Logi w sekcji Integracje (podglad pp_log z paginacja, sortowaniem, filtrami)",
    "version":  "0.310",
    "files":  {
                  "added":  [
                                "admin/templates/integrations/logs.php"
                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "admin/templates/site/main-layout.php",
                                   "autoload/Domain/Integrations/IntegrationsRepository.php",
                                   "autoload/admin/Controllers/IntegrationsController.php"
                               ]
              },
    "checksum_zip":  "sha256:e3b14e239230548aba203a83f01c91b00651e5114e92e162f6da7389c6a92975",
    "sql":  [

            ],
    "date":  "2026-02-23",
    "directories_deleted":  [

                            ]
}